<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/com/tccom5500m000" xml:lang="it">
   <Header>
      <Title>Gruppi Tabelle di pianificazione (tccom5500m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per elencare i <Link href="/baanerp/tc/glossary/glossary#PlanniBoardG_tc" role="glossary">gruppi Tabelle di pianificazione</Link> che è possibile gestire o visualizzare nella sessione dei dettagli <Link href="/baanerp/tc/com/tccom5100s000" role="session">Gruppi Tabelle di pianificazione (tccom5100s000)</Link>.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tccom500.cpbg">
         <Header>
            <Title>Gruppo Tabelle di pianificazione</Title>
         </Header>
         <FuncDesc>Consentono di definire il layout, i colori e il carattere delle tabelle di pianificazione grafiche.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tccom500.cobg">
         <Header>
            <Title>Sfondo</Title>
         </Header>
         <FuncDesc>Colore di sfondo della tabella di pianificazione grafica.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tccom500.cofg">
         <Header>
            <Title>Primo piano</Title>
         </Header>
         <FuncDesc>Colore di primo piano della tabella di pianificazione grafica.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>